SDL_DEBUG_TEXT_FONT_CHARACTER_SIZE(3)

NAME
SDL_DEBUG_TEXT_FONT_CHARACTER_SIZE - The size, in pixels, of a single SDL_RenderDebugText () character.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_DEBUG_TEXT_FONT_CHARACTER_SIZE 8

DESCRIPTION
The font is monospaced and square, so this applies to all characters.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_RenderDebugText(3)